<?php session_start(); 
if($_SESSION["username"]=="")
{
 	echo "You are not Logged in Please <a href='signin.php'>Sign in </a> First ";
}

else
{

?>
<HTML>
<HEAD>
<TITLE>MIND TECH SOLUTION</TITLE>
<link rel="stylesheet" type="text/css" href="ddlevelsfiles/ddlevelsmenu-base.css" />
<link rel="stylesheet" type="text/css" href="ddlevelsfiles/ddlevelsmenu-topbar.css" />
<link rel="stylesheet" type="text/css" href="ddlevelsfiles/ddlevelsmenu-sidebar.css" />
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>

<style type="text/css">
<!--
.style1 {font-weight: bold}
.style2 {color: #FFFFFF}
.style3 {font-size: 36px}
.style4 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
}
-->
</style>
<script type="text/javascript" src="ddlevelsfiles/ddlevelsmenu.js">

/***********************************************
* All Levels Navigational Menu- (c) Dynamic Drive DHTML code library (http://www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit Dynamic Drive at http://www.dynamicdrive.com/ for full source code
***********************************************/

</script>
</HEAD>
<BODY BGCOLOR=#FFFFFF LEFTMARGIN=0 TOPMARGIN=0 MARGINWIDTH=0 MARGINHEIGHT=0>
<!-- ImageReady Slices (home final.psd) -->
<TABLE WIDTH=1000 BORDER=0 CELLPADDING=0 CELLSPACING=0 align=center>
  <TR>
    <TD COLSPAN=3 bgcolor="#2365ED"><div align="center"><img src="logo copy.jpg" width="134" height="130"></div></TD>
    <TD COLSPAN=9 bgcolor="#2365ED"><table width="561" border="0" align="left">
	<tr>
        <td width="555" height="60" align="center" valign="middle"><p align="center" class="style28"><span class="style37 style3"><h1><font face="Palatino Linotype" color="#000000">DREAMLAND INTERNATIONAL SCHOOLS</font> </h1></span></p></td>
      </tr>
      <tr>
        <td width="555" height="123" align="center" valign="middle"><p align="center" class="style28"><span class="style37 style3"><strong><h1><font face="Palatino Linotype" color="#FFFFFF"><? echo "" . $_SESSION["userid"]; ?></font></h1></strong></span></p></td>
      </tr>
    </table></TD>
    <TD COLSPAN=2><a href="http://www.facebook.com"></a></TD>
    <TD><a href="http://www.twitter.com"></a></TD>
    <TD bgcolor="#2365ED"><a href="signin.php">Signout</a><a href="http://www.youtube.com"></a></TD>
  </TR>
  <TR>
    <TD COLSPAN=16 bgcolor="#2365ED"><div id="ddtopmenubar" class="mattblackmenu">
<?php include("includes/menu.php") ?></TD>
  </TR>
  <TR>
    <TD COLSPAN=16 align=center></TD>
  </TR>
  <TR>
    <TD COLSPAN=16 bgcolor="#2365ED">&nbsp;</TD>
  </TR>
  <TR>
    <TD height="26" COLSPAN=16 bgcolor="#000045"><p align="center" class="style36 style2"><strong> Attendence Card </strong></p></TD>
  </TR>

<?php
include 'dbc.php';
$userid=$_SESSION["userid"];
$today=date("d-m-Y");
$std_rollno=$_POST["std_rollno"];
$exame_term=$_POST["exame_term"];
$month_name=$_POST["month_name"];
$class_name=$_POST["class_name"];

$sql = mysql_query("select * from sub_attendence where std_rollno='$std_rollno' and class_name='$class_name' and month_name='$month_name' and user_id='$userid'");
//$std_ledger=mysql_query($sql) or die("Error : " . mysql_error());
$app=mysql_fetch_array($sql);
   $std_name=$app["std_name"];
   $father_name=$app["father_name"];
  
   echo "<table border=1 width=78% align=center bgcolor=#FFFF66>";
   echo "<tr>";
   echo "<th width=20% align=left> Student Name </th>";
   echo "<td width=20%>"  .$std_name . "</td>" ;
   echo "<th  colspan=2 align=left> Student Roll No </th>";
   echo "<td width=20%>"  .$std_rollno . "</td>" ;
   echo "</tr>";
   echo "<tr>";   
   echo "<th align=left> Father Name </th>";
   echo "<td width=20% >"  .$father_name . "</td>" ;
echo "<th colspan=2 align=left>  </th>";
   echo "<td width=20%></td>" ;
    echo "</tr>";
	 echo "<tr>";
   echo "<th align=left> Class Name </th>";
   echo "<td width=20% >"  .$class_name . "</td>" ;
   echo "<th colspan=2 align=left width=20%> Month Name </th>";
   echo "<td width=20% >"  .$month_name . "</td>" ;
    echo "</tr>";
      
   echo "<tr>";
   echo "</tr>";
   echo "<tr>";
   echo "</tr>";
echo "<tr>";
echo "<th bgcolor=yellow> Subject Name </th>";
echo "<th bgcolor=yellow> Lecuture Deliverd </th>";
echo "<th bgcolor=yellow> Lecuture Attended </th>";
echo "<th bgcolor=yellow> Per % </th>";


echo "</tr>";
$sql1 = mysql_query("select * from sub_attendence where std_rollno='$std_rollno' and class_name='$class_name' and month_name='$month_name' and user_id='$userid'");

while($ppp = mysql_fetch_array($sql1))
{
  
   echo "<tr>";
   
   echo "<td width=30%>"  .$ppp["sub_name"] . "</td>" ; 
       echo "<td width=20%>"  .$ppp["total_mark"] . "</td>" ;
   echo "<td width=20%>"  .$ppp["obt_mark"] . "</td>" ;
	 echo "<td width=20%>"  .$ppp["percentage"] . "</td>" ;
	  
   
//echo $ppp["sub_name"];
   echo "</tr>";
   $total_obt_mark=$total_obt_mark + $ppp["obt_mark"] ;
   $total_total_mark=$total_total_mark + $ppp["total_mark"] ;
   $total_per=$total_obt_mark / $total_total_mark * 100;
  
   }
   echo "<tr>";
   echo "<th bgcolor=yellow> Total </th>";
   echo "<td width=10% bgcolor=yellow>" ."<b>" .$total_obt_mark . "</td>" ;
   echo "<td width=10% bgcolor=yellow>" ."<b>" .$total_total_mark . "</td>" ;
   echo "<td width=10% bgcolor=yellow>" ."<b>" .$total_per . "</td>" ;
   
   echo "</tr>";
   echo "</table>";
   
   
?>
<table width="78%" align="center" bgcolor="#010044">
<tr>
  <td height="46" colspan="2" bgcolor="#010044">&nbsp;</td>
  <td width="580" rowspan="2" bgcolor="#010044">&nbsp;</td>
</tr>
      <tr>
        <td height="52" bgcolor="#010044">&nbsp;</td>
        <td bgcolor="#010044">&nbsp;</td>
      </tr>
    </table>
</body>
</html>
<?php
}
?>